<?php
	include 'inc/conx.php';
	
	$id = (trim($_POST['id']));

	
	$q = "DELETE FROM expiries WHERE id = '".$id."'";
	$r = $db->query($q);
	
	$q = "DELETE FROM stock WHERE unique_id = '".$id."'";
	$r = $db->query($q);

	die();
?>

